فهرست اصلی

آیا مودهای ورژن های قدیم روی phpbb 3.0.11 نصب میشوند؟

 

همانطور که  اطلاع رسانی شد تا چند روز آینده نسخه نهایی ۳.۰.۱۱ منتشر خواهد شد و حال برای کاربران این سوال پیش می آید که آیا مودهای قدیمی تر روی نسخه ۱۱ نصب خواهدن شد یا نه؟

 

پاسخ:

بله ، اکثر مودهاییی که برای ورژن های ۳.۰.۹ و ۳.۰.۱۰ آمده اند روی نسخه ۱۱ نیز جواب خواهند داد هر چند ممکن است به صورت انگشت شمار مودهایی پیدا شود که روی نسخه ۱۱ جواب ندهند.